<?php

/**
 *      [Dzz!] (C)2001-2099 dzz Inc.
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: dzz_version.php 0820 2012-04-25 04:21:43Z angelRain $
 */

if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

if(!defined('DZZ_VERSION')) {
	define('DZZ_VERSION', '1.2');
	define('DZZ_RELEASE', '20120521');
}

?>